<div class="modal ed-modal" tabindex="-1" role="dialog" id="send-pm-modal" style="z-index: 100000;">
    <div class="modal-dialog" role="document">
        <div class="modal-content">

            <div class="modal-breadcrumb text-right desktop">
                <i class="fas fa-times" data-dismiss="modal"></i>
            </div>

            <div class="p-4 mobile">
                <i class="fas fa-times float-right" data-dismiss="modal"></i>
                <h5 class="modal-title"><?= __('send_pm')?></h5>
            </div>

            <div class="modal-header">
                <h5 class="modal-title desktop"><?= __('send_pm')?></h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <? if($this->user->status == -1): ?>
                    <p><?= __('verification_error') ?></p>
                <? else: ?>
                    <p class="description"><?= __('send_pm_to_agency')?></p>
                    <form id="pm-form">
                        <div class="container">
                            <div class="row">
                                <div class="col-12 form-row">
                                    <input type="hidden" name="participant" class="participant" />
                                    <textarea class="form-control" rows="5" name="message" placeholder="<?= __('message') ?>..."></textarea>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-12 form-row">
                                    <div class="error-box col-12 p-0" style="display: none;">

                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="footer-box container">
                            <div class="row">
                                <div class="col-12 form-row">
                                    <button type="submit" class="btn gold-button send-button float-right mt-40"><?= __('send')?></button>
                                </div>
                            </div>
                        </div>
                    </form>
                <? endif ?>
            </div>
        </div>
    </div>
</div>